:root{--bs-gradient:linear-gradient(153deg,var(--bs-primary),var(--bs-dark))}
.btn,a,button,svg{transition:all .15s ease-in-out}
.list-inline i.bi{margin-right:.5rem}
.pagination .page-item.active .page-link{border:1px solid var(--bs-link-color);color:var(--bs-link-color);pointer-events:none}
.it-category{display:block;font-size:1rem;text-transform:none!important;font-weight:600;margin-bottom:8px}
.text-white a{--bs-link-color:var(--bs-white);--bs-link-hover-color:var(--bs-300)}
.breadcrumb-container .breadcrumb .breadcrumb-item span.separator{margin-bottom:0}
#main div[id^="section-"]:last-child{padding-bottom:3rem}
/*MENU*/
.link-list-wrapper .link-list-heading{padding:0 8px}
/*SEARCH*/
.search-modal .modal-dialog{margin:0;height:100vh;max-width:100%}
.search-modal .modal-content{height:100%;padding:24px}
.search-modal .btn-close{background:none}
/*HERO*/
.it-hero-wrapper{align-items:center}
.it-hero-wrapper:not(.it-overlay).hero-white{min-height:240px}
.it-hero-wrapper:not(.it-dark).hero-white .it-hero-text-wrapper>*{color:var(--bs-body-color)}
.it-hero-wrapper:not(.hero-white) .it-hero-text-wrapper *{color:var(--bs-white)!important}
.img-wrapper video{object-fit:cover;object-position:center center;width:100%;height:100%;position:absolute;top:0;left:0}
/*TEXT*/
.text-white .table th,.text-white .table td{color:var(--bs-white)!important}
.table th{font-weight:500}
.more-button button[aria-expanded=false] .less-label,.more-button button[aria-expanded=true] .more-label{display:none}
/*IMG+TEXT*/
.text-white .it-card{--bs-it-card-bg:transparent;--bs-it-card-color:var(--bs-white);--bs-it-card-p-color:var(--bs-white)}
/*ACCORDION*/
.text-white .accordion-header .accordion-button:after{content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' viewBox='0 0 24 24' %3E%3Cg%3E%3Cpath fill='white' d='M12,10.3l4.8,4.8c0.3,0.3,0.8,0.3,1.1,0c0.3-0.3,0.3-0.8,0-1c0,0,0,0,0,0l-4.8-4.8c-0.6-0.6-1.5-0.6-2.1,0L6.2,14c-0.3,0.3-0.3,0.8,0,1c0,0,0,0,0,0c0.3,0.3,0.8,0.3,1.1,0L12,10.3z'/%3E%3C/g%3E%3C/svg%3E")}
.text-white .accordion-header .accordion-button,.text-white .accordion-header .accordion-button:after,
.text-white .figure-caption{color:var(--bs-white)}
.text-white .it-grid-item-wrapper .it-griditem-text-wrapper .icon{fill:var(--bs-white)}
/*TAB*/
.nav-tabs.nav-dark,.nav-tabs.nav-dark .nav-link.active,.nav-tabs.nav-dark .nav-item.show .nav-link{background-color:transparent}
/*CAROUSEL*/
.it-carousel-wrapper.arrow-visible .splide__arrows .splide__arrow{width:40px;height:40px;background:var(--bs-primary);border:none;display:flex;align-items:center;justify-content:center;pointer-events:all}
.it-carousel-wrapper.arrow-visible .splide__arrows .splide__arrow.splide__arrow--prev{transform:rotate(180deg)}
.it-carousel-wrapper.arrow-visible .splide__arrows .splide__arrow svg{fill:#fff;width:16px;height:16px}
.it-carousel-wrapper.arrow-visible .splide__arrows{position:absolute;top:50%;left:-24px;right:-24px;display:flex;z-index:1;justify-content:space-between;pointer-events:none}
/*SLIDER*/
.mod_slider .it-carousel-wrapper.arrow-visible .splide__arrows{left:0;right:0}
/*ARCHIVE/DYNAMIC*/
.text-white label,text-white .pagination .page-item .page-link,.text-white .pagination .page-item .page-link:hover{color:var(--bs-white)}
/*CARDS*/
.text-white .it-card .it-card-link{color:var(--bs-white)!important}
.text-white .it-card .it-card-link svg{fill:var(--bs-white)!important}
.text-white .it-card .it-card-link:hover,.text-white .it-card .it-card-link:hover svg{opacity:.8}
/*FILES*/
.mod_filenew .it-card:hover h4 span,.mod_filenew .it-card:hover .it-card-link{color:var(--bs-link-hover-color)}
.mod_filenew a:hover svg{fill:var(--bs-link-hover-color)!important}
/*CONTACTS*/
.map_container iframe{width:100%!important;height:450px!important}
.help-block.form-error{color:rgb(204,51,76.5);font-size:.875rem}
.text-white .form-group label:not(.active){color:hsl(210,17%,44%)}
.text-white .invalid-feedback,.text-white .form-group label.active{color:var(--bs-white)}
/*AMM*/
.navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active{border-left-width:1px}
.amministrazione-content .container .col-xl-10{width:100%!important}
@media (min-width: 992px){
	/*.it-carousel-wrapper.arrow-visible .splide__arrows{left:-48px;right:-48px}*/
	.it-hero-wrapper:not(.it-overlay).hero-white .it-hero-text-wrapper{padding:3rem 0}
}
@media (min-width: 576px){
	.search-modal .modal-header{padding:1rem 1.33rem;margin-bottom:3.89rem}
}